Gracias por comentar.

Este Blog cuenta con detección automática de spam para los comentarios. Además, hasta que yo no los lea no se publicaran...

Buscar en este blog

jueves, 28 de marzo de 2013

Instalar ultima version de The Gimp en Ubuntu 12.04 LTS

La versión de The Gimp que viene con Ubuntu 12.04 me resulta insufrible con Unity... Así que después de quitarme la pereza hice una búsqueda, rápida, por Internet sobre como actualizarla y este es el resultado.

Actualizaremos con el Terminal.

Lo primero y antes de nada. Si ya teníamos el Gimp 2.6 instalado desinstalamos el siguiente plugin ya que no es compatible con el 2.8 y nos daría conflictos:

sudo apt-get remove gimp-plugin-registry

Ahora agregamos el repositorio PPA donde se encuentra el Gimp 2.8 e instalamos. Válido para Ubuntu 12.04 y Ubuntu 11.10 Tecleamos lo siguiente, linea a linea...

sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update
sudo apt-get install gimp

Para agregar el nuevo Plugin Registry compatible con Gimp 2.8 lo haremos desde el mismo repositorio PPA de otto-kesselgulasch

sudo apt-get install gimp-plugin-registry

Podemos añadir el plugin gimp-gmic que también esta en este PPA

sudo apt-get install gimp-gmic

En la siguiente imagen The Gimp actualizado y con la opción ventana única activada en mi PC con Ubuntu y Unity:




Si nos arrepentimos y queremos volver atrás podemos hacerlo sin problemas (Ojo, lo que sigue no lo he probado).

Instalamos ppa-purge

sudo apt-get install ppa-purge

Y eliminamos el PPA del Gimp 2.8

sudo ppa-purge ppa:otto-kesselgulasch/gimp

Eso revertirá los cambios y nos devolverá al anterior Gimp 2.6 si ya lo teníamos o desinstalará el 2.8

Como siempre, ante cualquier duda, mejor ir a las paginas que he usado/copiado para hacer esta entrada y son estas:

  1. http://deblinux.wordpress.com/2012/05/05/como-instalar-gimp-2-8-en-ubuntu-12-04-precise-pangolin-y-ubuntu-11-10-oneiric-ocelot/
  2. http://www.gratisylegal.com/2013/02/disponible-gimp-284-como-instalar-en.html

¿Ahora uso Ubuntu 12.04?

Ahora estoy usando Ubuntu 12.04. Después de probar otras distribuciones decidí darle otra oportunidad a Unity. Pero en su versión LTS. No quiero sustos... Sip, ya lo usaba, pero tuve un problema con un disco externo USB que se soluciono al formatearlo a NTFS. Pero por el camino deje muy inestable Ubuntu con Cinnamon...

Después de darle otra oportunidad a Unity, empece a usar Gnome Shell, y ahora he vuelto a Unity, por probar una cosilla que vi por Internet (XD)... Gnome Shell me irrita por no poder personalizarlo o añadirle cosas (lectores RSS o lo que sea sin...). En fin.

El Centro de Software de Ubuntu no funciona bien, no consigo que arranque normalmente. Solo lo consigo con el Terminal. Es un truco que buscando la solución leí en algún blog (perdón, pero no recuerdo cual). Pones esto en el Terminal y arranca:


gksudo -u root "/usr/bin/software-center"


No he podido probar muchas distribuciones por que usan una configuración de pantalla incompatible con mi monitor (?). Esta es otra de las cosas por las que ahora estoy usando Ubuntu. Aunque no veo el menú del Grub al arrancar el ordenador,  después va todo bien. Por suerte esto se soluciona con grub-customizer.

Ver esta entrada para instalarlo (funciona igual):

http://vijamaroylinux.blogspot.com.es/2011/03/editar-grub-en-ubuntu-1010.html

La versión de The Gimp que usa  Ubuntu 12.04 es una pesadilla con Unity. Cuando tenga ganas, veré la forma de instalar la ultima versión con su ventana única...

Mi actitud ahora mismo con Linux y demás creo que se explica bien con esta imagen:



Sarna con gusto no pica, pero mortifica... XD